Sector Name: Money Services - QUERY #986

Money services >> schedule 3 >> MLRO/MLCO/CO >> How many exactly duplicate forms are allowed
01/05/2022 06:23 PM - prachi chaurasia

Status: New Start date: 01/05/2022
Priority: High Due date:

Assignee: himanshu bhardwaj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL: http:/dev.Ifsc.digitalnoticeboard.biz/Licensee_new/request_info/411
2. Go to the form MLRO/MLCO/CO >> action

3. In this form only 3 times duplicate forms should be allowed.

4. Not more than 3 duplicate forms should not allowed

Attachment:
clipboard-202201051810-xbtk9.png
History

#1 - 01/06/2022 12:27 PM - prachi chaurasia
- Tracker changed from Bug to QUERY

- Subject changed from Money services >> schedule 2 >> MLRO/MLCO/CO >> not more than 3 duplicate forms should not allowed to Money
services >> schedule 2 >> MLRO/MLCO/CO >> How many exactly duplicate forms are allowed

- Assignee changed from Himanshu Singh to himanshu bhardwaj

#2 - 01/06/2022 12:35 PM - prachi chaurasia

- Subject changed from Money services >> schedule 2 >> MLRO/MLCO/CO >> How many exactly duplicate forms are allowed to Money services >>
schedule 3 >> MLRO/MLCO/CO >> How many exactly duplicate forms are allowed

Files
clipboard-202201051810-xbtk9.png 211 KB 01/05/2022 prachi chaurasia
clipboard-202201051812-ayxng.png 105 KB 01/05/2022 prachi chaurasia
